Bug 1003897 - Update dokuwiki to the latest release
Update dokuwiki to the latest release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dokuwiki (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 09:02 EDT by Adam Tkac
Modified: 2013-09-23 14:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: dokuwiki-0-0.20.20130510a.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 21:54:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
First patch (3.10 MB, patch)
2013-09-03 09:03 EDT, Adam Tkac
no flags Details | Diff
Second patch (4.39 KB, patch)
2013-09-03 09:03 EDT, Adam Tkac
no flags Details | Diff

  None (edit)
Description Adam Tkac 2013-09-03 09:02:19 EDT
Description of problem:
Dokuwiki is currently outdated, please update it to the latest upstream.

I will attach two patches which updates it to the current release. In case you are OK with it, I can push them myself & release updates because I have provenpackager privileges. Just let me know.
Comment 1 Adam Tkac 2013-09-03 09:03:25 EDT
Created attachment 793184 [details]
First patch
Comment 2 Adam Tkac 2013-09-03 09:03:48 EDT
Created attachment 793185 [details]
Second patch
Comment 3 Andrew Colin Kissa 2013-09-03 09:06:50 EDT
Please proceed, i am tied for time at the moment.

Thanks for doing this.

- Andrew
Comment 4 Fedora Update System 2013-09-03 10:05:00 EDT
dokuwiki-0-0.20.20130510a.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.20.20130510a.el6
Comment 5 Fedora Update System 2013-09-03 10:05:30 EDT
dokuwiki-0-0.20.20130510a.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.20.20130510a.fc19
Comment 6 Fedora Update System 2013-09-03 10:05:47 EDT
dokuwiki-0-0.20.20130510a.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.20.20130510a.el5
Comment 7 Fedora Update System 2013-09-03 10:06:02 EDT
dokuwiki-0-0.20.20130510a.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.20.20130510a.fc18
Comment 8 Fedora Update System 2013-09-03 12:35:47 EDT
Package dokuwiki-0-0.20.20130510a.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing dokuwiki-0-0.20.20130510a.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11414/dokuwiki-0-0.20.20130510a.el5
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-09-11 21:54:38 EDT
dokuwiki-0-0.20.20130510a.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-09-11 21:55:54 EDT
dokuwiki-0-0.20.20130510a.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-09-23 14:10:54 EDT
dokuwiki-0-0.20.20130510a.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-09-23 14:12:02 EDT
dokuwiki-0-0.20.20130510a.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.